/****************Form**********************/

form {
	margin: 0px 0px;
	padding: 0px;
}

fieldset {
	border: 0;
	font-size: 16px;
}

div.field{
	margin-bottom: 1em;
}
input.text {
	width: 60%;
}
input, textarea{
	margin: 5px 2px; 
    border: 1px solid #888;
	padding: 6px 2px;
	border-radius: 5px;
	text-align: right;
}

.field label.left {
	margin-top: 16px; 
	width: 30%;
	padding-left: 1%;
	margin-right: 2%;
	display: block;
	float: left;
	text-align: right;

}

div.Actions input {
	height: 25px;
	padding: 0px 30px 0px 30px;
	cursor: pointer;
	margin: -10px 20px 5px 0px;
	background-color: #ebebeb;	
	border-radius: 12px;
	border:1px solid #373839
}

div.Actions input:hover {
	background-color: #C8C8C8;	
	text-decoration: none;
}

div.Actions {
	padding-left: 0px;
	padding-top: 0px;
}
div.Actions p{
	padding-top: 0px;
}


div.middleColumn textarea{
	width: 50%;
}

div.Actions {
	padding-left: 23%;
	padding-top: 1em;
}
div.Actions p{
	padding-top: 0px;
}

p.checkbox.checkbox label.right {
	vertical-align: middle;
}
p.field.checkbox {
	padding-left: 23%;
}
ul.optionset li {
	list-style-type: none;
	display: block;
	margin-bottom: .4em;
	margin-left: 20px;
}